.Home-P1,.Heading-1,.Home-P1-W,.Home-P1-Black,.Footer,.Sub-Page-CH,.Footer-2,.Sub-Page-H2,.Sub-Page-Text-1,.Sub-Page-H1,.Sub-Page-P1,.Blog-Header,.Blog-Para,.Mobile-Home-H1,.Mobile-Footer,.Mobile-Home-P1,.Mobile-Para,.Mobile-Sub-H,.Sub-Page-Mobile-Title,.Paragraph-Style
{
	font-family: open-sans-n3, sans-serif;
}

#u41377-3
{
	font-family: open-sans-n4, sans-serif;
}

#u41385-4
{
	font-family: open-sans-n4, sans-serif;
}

#u44235-4
{
	font-family: open-sans-n4, sans-serif;
}

#u41419-4
{
	font-family: open-sans-n4, sans-serif;
}

#u41436-4
{
	font-family: open-sans-n4, sans-serif;
}

#u41391-4
{
	font-family: open-sans-n4, sans-serif;
}

#u41399-4
{
	font-family: open-sans-n4, sans-serif;
}

#u50127-4
{
	font-family: open-sans-n4, sans-serif;
}

#u50135-4
{
	font-family: open-sans-n4, sans-serif;
}

#u50140-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52034-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52019-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52030-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52021-4
{
	font-family: open-sans-n4, sans-serif;
}

#u50647-4
{
	font-family: open-sans-n4, sans-serif;
}

#u50656-4
{
	font-family: open-sans-n4, sans-serif;
}

#u50650-4
{
	font-family: open-sans-n4, sans-serif;
}

#u50300-3
{
	font-family: open-sans-n4, sans-serif;
}

#u50303-4,#u51786-4,#u51837-4,#u34118-9,#u49845-6,#u49846-6,#u50749-4,#u50854-4,#u50856-4,#u52005-4,#u50383-4,#u50283-5
{
	font-family: open-sans-n3, sans-serif;
}

#u50268-5
{
	font-family: open-sans-n3, sans-serif;
}

#u51434-5
{
	font-family: open-sans-n3, sans-serif;
}

#u50293-5
{
	font-family: open-sans-n3, sans-serif;
}

#u50246-5
{
	font-family: open-sans-n3, sans-serif;
}

#u51844-3
{
	font-family: open-sans-n4, sans-serif;
}

#u51864-5
{
	font-family: open-sans-n3, sans-serif;
}

#u51856-5
{
	font-family: open-sans-n3, sans-serif;
}

#u51795-3
{
	font-family: open-sans-n4, sans-serif;
}

#u51833-5
{
	font-family: open-sans-n3, sans-serif;
}

#u51824-5
{
	font-family: open-sans-n3, sans-serif;
}

#u51805-5
{
	font-family: open-sans-n3, sans-serif;
}

#u61993-10,#u62001-4,#u61994-8
{
	font-family: open-sans-n3, sans-serif;
}

